9 Replies Latest reply on Apr 12, 2011 8:43 AM by Sailendra Pamidi

    EPO 4.5 on vmware 4.1 ?

    christian_chan

      Hi All,

       

      Is someone knows if the EPO 4.5 can be supported by McAfee on VmWare 4.1 ?

       

      Thank you